/* CSS Document */

#aa {
	display: none;
}

#article0,#article1,#article2,#article3,#article4,#article5,#sita1,#dab,#roku3,#aoimoji,#not,#roku2,#roku5,#roku7,#roku8,#aoi {
	display: none;
}

#sno {
	display: none;
}

#sd {
	display: inline;
}

#ongaku {
    font-size: 16px;	
	
}


#sno {
	display: none;
}

#sarticle1 {
	
	display: block;
	width: 100%;
	height: auto;
	
}



#sroku2 {
    display: block;
    width: 100%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    margin-bottom: -4px;
}

#sroku2 img {
	width: 100%;
	height: auto;
	margin-bottom: 0px;
}





#sarticle1 img {
	
	display: block;
	width: 100%;
	height: auto;
	
}


#sarticle2 {
	
	display: block;
	width: 100%;
	height: auto;
	padding-top: 8px;
	padding-bottom: 0px;
	
}


#sarticle2 img {
	
	display: block;
	width: 100%;
	height: auto;
	
}



#sroku33 br,#sroku34 br {
	display: none;
	
}

#sroku33 #do {
	display: inline;
}

#sroku34 #do {
	display: inline;
}


#bk2 {
	
	clear: both;
}







#naka01 {
    display: block;
    width: 91%;
    height: auto;
    max-width: 91%;
    padding-left: 4%;
	padding-right: 5%;
    margin-right: 0px;
	margin-left: 0px;
    position: relative;	
	margin-top: 31px;
	margin-bottom: -7px;
}

#naka1 {
    display: block;
    width: 100%;
    height: auto;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
    border: 2px solid hsla(0,0%,56%,1.00);

}

#title1 {
	width: 71%;
	height: auto;
	max-width: 71%;
    position: absolute;
    top: 0%;
	left: 50%;
	transform: translate(-50%,-50%)
	
}


#title1 img {
	
	width: 100%;
	height: auto;

}


#naka11 {
	width: 100%;
	float: left;
	height: auto;	
	margin-right: 0px;	

}

#naka11 img {	
	width: 100%;
	height: auto;
	padding-bottom: 15px;
	margin-top: 0px;
}


#naka12 {
    color: hsla(0,0%,0%,1.00);
    font-family: "微軟正黑體", Arial;
    font-style: normal;
    font-size: 17px;
    padding-top: 18px;
    padding-right: 4%;
	padding-left: 4%;
    line-height: 30px;
	text-align: justify;
	padding-bottom: 26px;
}




#sroku3  {
	display: none;
	width: 90%;
	height: 100%;
	max-width: 100%;
	margin-bottom: 0px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;


	
}





#sroku31  {
    width: 50%;
    height: auto;
    position: relative;
}
 

#sroku31  img {
    width: 100%;	
    height: auto;
	float: left;

}



#sroku33  {
    position: relative;
    float: right;
	display: block;
	width: 45%;
	padding-left: 5%;
    color: hsla(0,0%,19%,1.00);
    font-family: "微軟正黑體", Arial;
    font-style: normal;
    font-size: 16px;
    line-height: 26px;

}


#sroku33 a {
    color: hsla(0,0%,19%,1.00);
    text-decoration: underline;
}

#sroku33 a:hover {
    color: hsla(0,0%,19%,1.00);
    text-decoration: none;
}



#bk {
	clear: both;

}



#sroku34  {
    position: relative;
    float: left;
	display: block;
	width: 48%;
	padding-right: 2%
    color: hsla(0,0%,19%,1.00);
    font-family: "微軟正黑體", Arial;
    font-style: normal;
    font-size: 16px;
    line-height: 26px;
	margin-top: 5px;
	margin-bottom: 10px;
}
 



#sroku34 a {
    color: hsla(0,0%,19%,1.00);
    text-decoration: underline;
}

#sroku34 a:hover {
    color: hsla(0,0%,19%,1.00);
    text-decoration: none;
}













#sroku32  {
    width: 50%;
    height: auto;
	float: right;

    

}
 

#sroku32  img {
    width: 100%;
    height: auto;


}


#sno {
	display: none;
}


#du {
	display: block;
	width: 90%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 30px;
}



#du1  {
    width: 100%;
    height: auto;
}
 

#du1  img {
    width: 100%;	
    height: auto;
	

}



#du2  {
	margin-top: -4px;
    width: 100%;
    height: auto;
}
 

#du2  img {
    width: 100%;	
    height: auto;
	

}










#sroku7 {
    display: block;
    width: 100%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
	margin-top: -15px;
	padding-bottom: 4px;

}

#sroku7 img {
	width: 100%;
	height: auto;
	margin-bottom: 0px;
}







#sroku8 {
    display: block;
    width: 100%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
	margin-top: -2px;
	padding-bottom: 5px;

}

#sroku8 img {
	width: 100%;
	height: auto;
	margin-bottom: 0px;
}







#naka02 {
    display: block;
    width: 91%;
    height: auto;
    max-width: 91%;
    padding-left: 4%;
	padding-right: 5%;
    margin-right: 0px;
	margin-left: 0px;
    position: relative;	
	margin-top: 15px;
	margin-bottom: -5px;
}

#naka2 {
    display: block;
    width: 100%;
    height: auto;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
    border: 2px solid hsla(0,0%,56%,1.00);

}

#title2 {
	width: 71%;
	height: auto;
	max-width: 71%;
    position: absolute;
    top: 0%;
	left: 50%;
	transform: translate(-50%,-50%)
	
}


#title2 img {
	
	width: 100%;
	height: auto;

}


#naka21 {
	width: 100%;
	float: left;
	height: auto;	
	margin-left: 0px;	

}

#naka21 img {	
	width: 100%;
	height: auto;
	padding-bottom: 17px;
	margin-top: 0px;
}


#naka22 {
    color: hsla(0,0%,0%,1.00);
    font-family: "微軟正黑體", Arial;
    font-style: normal;
    font-size: 17px;
    padding-top: 18px;
    padding-right: 4%;
	padding-left: 4%;
    line-height: 30px;
	text-align: justify;
	padding-bottom: 22px;
}



#sroku5 {
    display: block;
	max-width: 1133px;	
    width: 100%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    margin-bottom: -4px;
	margin-top: 7px;
}

#sroku5 img {
	width: 100%;
	height: auto;
	margin-bottom: 0px;
}










#naka03 {
    display: block;
    width: 91%;
    height: auto;
    max-width: 91%;
    padding-left: 4%;
	padding-right: 5%;
    margin-right: 0px;
	margin-left: 0px;
    position: relative;	
	margin-top: 27px;
	margin-bottom: -5px;
}

#naka3 {
    display: block;
    width: 100%;
    height: auto;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
    border: 2px solid hsla(0,0%,56%,1.00);

}

#title3 {
	width: 75%;
	height: auto;
	max-width: 75%;
    position: absolute;
    top: 0%;
	left: 50%;
	transform: translate(-50%,-50%)
	
}


#title3 img {
	
	width: 100%;
	height: auto;

}


#naka31 {
	width: 100%;
	float: left;
	height: auto;	
	margin-right: 0px;	

}

#naka31 img {	
	width: 100%;
	height: auto;
	padding-bottom: 20px;
	margin-top: -20px;
}


#naka32 {
    color: hsla(0,0%,0%,1.00);
    font-family: "微軟正黑體", Arial;
    font-style: normal;
    font-size: 17px;
    padding-top: 18px;
    padding-right: 4%;
	padding-left: 4%;
    line-height: 30px;
	text-align: justify;
	padding-bottom: 21px;

}
























#ssita {
	margin-top: 25px;
	display: block;
} 

#ssita0 {
	width: 100%;
	height: auto;
	overflow: hidden;
} 

#ssita1 {
	float: left;
	width: 50%;
	height: auto;
}

#ssita1 img {
	
	width: 100%;
	height: auto;
}


#ssita2 {
	float: right;
	width: 50%;
	height: auto;
}

#ssita2 img {
	
	width: 100%;
	height: auto;
}


#ssita3 {
	width: 100%;
	height: auto;
}

#ssita3 img {
	
	width: 100%;
	height: auto;
}



#sita2 {
    text-align: center;
    color: hsla(0,0%,16%,1.00);
    font-size: 16px;
    background-color: hsla(0,0%,100%,1.00);
	margin-top: 10px;
	margin-bottom: 20px;

	
	
}

#sita2 a {
    color: hsla(0,0%,16%,1.00);
    font-size: 16px;
    background-color: hsla(0,0%,98%,1.00);
    text-decoration: none;
    letter-spacing: 0px;
    word-spacing: 0px;
}


#sita2 a:hover {
    color: hsla(0,0%,16%,1.00);
    font-size: 16px;
    background-color: hsla(0,0%,98%,1.00);
    text-decoration: underline;	
}


#sita3 {
    text-align: center;
    color: hsla(0,0%,16%,1.00);
    font-size: 16px;
    background-color: hsla(0,0%,86%,1.00);
    margin-top: 45px;
    padding-top: 30px;
    padding-bottom: 29px;
    font-family: "微軟正黑體", Arial;

	
}


#s38 a {
    text-align: center;
    color: hsla(359,76%,53%,1.00);
    font-size: 16px;
    margin-top: 45px;
    padding-top: 30px;
    padding-bottom: 35px;
    font-family: "微軟正黑體", Arial;
}


#s38 a:hover {
    text-align: center;
    color: hsla(0,0%,16%,1.00);
    font-size: 16px;
    background-color: hsla(0,0%,86%,1.00);
    margin-top: 45px;
    padding-top: 30px;
    padding-bottom: 35px;
    font-family: "微軟正黑體", Arial;
    text-decoration: none;
}



#sita3 {
    text-align: center;
    color: hsla(0,0%,16%,1.00);
    font-size: 2px;
    background-color: hsla(0,0%,86%,1.00);
    margin-top: 26px;
    padding-top: 15px;
    padding-bottom: 16px;
    font-family: "微軟正黑體", Arial;

}	
	



#s38 a {
    text-align: center;
    color: hsla(359,76%,53%,1.00);
    font-size: 14px;
    margin-top: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    font-family: "微軟正黑體", Arial;
}


#s38 a:hover {
    text-align: center;
    color: hsla(0,0%,16%,1.00);
    font-size: 14px;
    background-color: hsla(0,0%,86%,1.00);
    margin-top: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    font-family: "微軟正黑體", Arial;
    text-decoration: none;
}


#nakaout3 {
    width: 100%;
    height: auto;
    max-width: 4050px;
    background-image: url(img/star.png);
    background-size: 65% auto;
    background-position: 133% 80%;
    background-repeat: no-repeat;
    margin-left: auto;
    margin-right: auto;		
}





#roku4 {
    width: 90%;
    height: auto;
    font-size: 18px;
    margin-left: auto;
    margin-right: auto;
    line-height: 30px;
    text-align: justify;
	padding-bottom: 10px;
 
}


#roku4 a {
    font-size: 18px;
    color: hsla(0,0%,0%,1.00);
    text-decoration: none;	
}
#roku4 a:hover {
    font-size: 18px;
    color: hsla(0,0%,0%,1.00);
    text-decoration: underline;
}



#roku6 {
    width: 90%;
    height: auto;
    font-size: 18px;
    margin-left: auto;
    margin-right: auto;
    line-height: 28px;
    text-align: justify;
	padding-bottom: 0px;
	padding-top: 10px;
}


#roku6 a {
    font-size: 18px;
    color: hsla(0,0%,0%,1.00);
    text-decoration: none;	
}
#roku6 a:hover {
    font-size: 18px;
    color: hsla(0,0%,0%,1.00);
    text-decoration: underline;
}

#suse {
	display: inline;
}

#roku9 {
    width: 100%;
    height: auto;
    font-size: 14px;
    margin-left: auto;
    margin-right: auto;
    line-height: 28px;
    text-align: center;
    margin-bottom: 0px;
    padding-bottom: 7px;
    padding-top: 10px;
}


#roku9 a {
    font-size: 14px;
    color: hsla(0,0%,0%,1.00);
    text-decoration: none;	
}
#roku9 a:hover {
    font-size: 14px;
    color: hsla(0,0%,0%,1.00);
    text-decoration: none;	
}







#sno {
	display: none;
}

#sita3 {
    text-align: center;
    color: hsla(0,0%,16%,1.00);
    font-size: 16px;
    background-color: hsla(0,0%,86%,1.00);

    padding-top: 30px;
	margin-top: 30px;
    padding-bottom: 26px;
    font-family: "微軟正黑體", Arial;

}	


#saoi  {
    width: 100%;
    height: auto;
    padding-bottom: 0px;
    margin-bottom: -40px;
	position: relative;
	display: block;
	
  
}

#saoi img {
	
	width: 100%;
	height: auto;
}

#saoimojis {
	display: block;
	width: 100%;
	max-width: 80%;
	padding-left: 10%;
	padding-right: 10%;
    opacity: 0.7;
    position: absolute;
    z-index: 100;
    top: 50%;
    left: 50%;
	transform: translate(-50%,-50%);
    color: hsla(0,0%,100%,1.00);
    text-align: center;
    display: block;
    font-style: normal;
    font-size: 20px;
    font-family: "微軟正黑體", Arial;
    font-weight: bold;
    letter-spacing: 0px;
    word-spacing: 0px;
	line-height: 30px;
	padding-bottom: 0px;
}

#saoimojis a {
    width: 100%;
    max-width: 100%;
    opacity: 0.7;
    position: absolute;
    z-index: 100;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    color: hsla(0,0%,100%,1.00);
    text-align: center;
    display: block;
    font-style: normal;

    font-family: "微軟正黑體", Arial;
    font-weight: bold;
    letter-spacing: 0px;
    word-spacing: 0px;
    padding-bottom: 0px;
    text-decoration: none;
}

#saoimojis a:hover {
	width: 100%;
    text-decoration: underline;	
	max-width: 100%;
    opacity: 0.5;
    position: absolute;
    z-index: 100;
    top: 50%;
    left: 50%;
	transform: translate(-50%,-50%);
    color: hsla(0,0%,100%,1.00);
    text-align: center;
    display: block;
    font-style: normal;

    font-family: "微軟正黑體", Arial;
    font-weight: bold;

	padding-bottom: 0px;
}



#sita3 {
    text-align: center;
    color: hsla(0,0%,16%,1.00);
    font-size: 12px;
    background-color: hsla(0,0%,86%,1.00);
    margin-top: 26px;
    padding-top: 22px;
    padding-bottom: 14px;
    font-family: "微軟正黑體", Arial;

}	


#roku4 {

    margin-bottom: -10px;
	margin-top: 30px;

}



#roku4 a {
    width: 100%;
    margin-top: 10px;
    color: hsla(0,0%,19%,1.00);
    font-family: "微軟正黑體", Arial;
    font-style: normal;
    font-size: 18px;
    text-align: center;
    text-decoration: underline;
}



#roku4 a {

    text-decoration: underline;
}




#roku4 a:hover {
    text-decoration: none; 
}

#roku41 {
    color: hsla(0,0%,0%,1.00);
    text-align: center;
    font-style: normal;
    font-family: "微軟正黑體", Arial;
    font-size: 27px;
    font-weight: bolder;
	padding-top: 25px;
	padding-bottom: 20px;
}


#rokue {

    width: 83%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    margin-bottom: 40px;
	margin-top: 10px;
}

#rokue img {
	width: 100%;
	height: auto;
	margin-bottom: 0px;
}




#sroku8 {
	
    width: 100%;


}

#sroku8 img {
	width: 92%;
	height: auto;
	margin-bottom: 0px;
}



#rokufilm {
	margin-top: 11px;
	padding-bottom: 0px;
	width: 90%;
	padding-left: 5%;
	padding-right: 5%;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	padding-bottom: 51%;
	
}

#rokufilm iframe {
	position: absolute;
	left: 0;
	top: 0;
	width: 90%;
	padding-left: 5%;
	padding-right: 5%;
	height: 100%;
	
}	




#sita3 {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
    text-align: center;
    color: hsla(0,0%,16%,1.00);
    background-color: hsla(0,0%,86%,1.00);

    padding-top: 18px;
    padding-bottom: 19px;
    font-family: "微軟正黑體", Arial;
	margin-top: 15px;
	

}	

#sita30 {
	
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
	overflow: hidden;
}

#sita31 {
	
	float: left;
	width: 30%;
	height: auto;
}

#sita31 img {
	

	width: 100%;
	height: auto;
}


#sita31 img:hover {
	
   opacity: 0.7;
}

#sita32 {
    float: left;
    width: 63%;
    height: auto;
    font-size: 12px;
    line-height: 20px;
    font-family: "微軟正黑體", Arial;
	padding-left: 3%;
    text-align: left;
    color: hsla(0,0%,0%,1.00);
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	margin-top: -10px;
	padding-top: 0px;
	
}
	

#sita32new a {

    font-size: 14px;
    line-height: 20px;


}

#sita32 a {
    color: hsla(0,0%,0%,1.00);
    text-decoration: none;
}
	







